curl -X PUT https://sandbox.layerfi.com/v1/configure/sms \
-H "Authorization: Bearer <access_token>" \
-H "Content-Type: application/json" \
-d '{
"sms_enabled": true
}'
{
"data":{
"type":"Sms_Configuration",
"sms_enabled": true
}
}
SMS
Set SMS Configuration
Updates the SMS configuration on your Layer account.
PUT
/
v1
/
configure
/
sms
curl -X PUT https://sandbox.layerfi.com/v1/configure/sms \
-H "Authorization: Bearer <access_token>" \
-H "Content-Type: application/json" \
-d '{
"sms_enabled": true
}'
{
"data":{
"type":"Sms_Configuration",
"sms_enabled": true
}
}
Body
boolean
required
Whether SMS is enabled for all businesses. If “true” only businesses with phone numbers will receive SMS.
Response
Returns the created SMS Configuration Objectcurl -X PUT https://sandbox.layerfi.com/v1/configure/sms \
-H "Authorization: Bearer <access_token>" \
-H "Content-Type: application/json" \
-d '{
"sms_enabled": true
}'
{
"data":{
"type":"Sms_Configuration",
"sms_enabled": true
}
}